<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">
<WindowTemplate>
<Name>custom19_window</Name>
<WindowId>custom19_window</WindowId>
<CloseButton>true</CloseButton>
<MoveButton>true</MoveButton>
<TitleWidth>166</TitleWidth>
<TitleHeight>5</TitleHeight>
<Width>166</Width>
<Height>135</Height>

<FullResizeImageDef>
<TemplateName>dlg_interior_small</TemplateName>
<Height>98</Height>
<Width>162</Width>
<Position><X>2</X><Y>2</Y></Position>
</FullResizeImageDef>

<FullResizeImageDef>
<TemplateName>dlg_lg_notitle_noresize</TemplateName>
<Height>102</Height>
<Width>166</Width>
<Position><X>0</X><Y>0</Y></Position>
</FullResizeImageDef>

<!--nom-->

<LabelDef>
<Position><X>0</X><Y>4</Y></Position>
<Alignment><CenterHorizontally>true</CenterHorizontally></Alignment>
<FontName>arial11</FontName>
<Adapter>summary_title</Adapter>
<Width>160</Width>
<Height>12</Height>
<MaxCharacters>32</MaxCharacters>
<Color><R>204</R><G>204</G><B>204</B><A>255</A></Color>
</LabelDef>

<InvisibleButtonDef>
<ControlId>4003</ControlId>
<Position><X>2</X><Y>4</Y></Position>
<OnClickEvent>ToggleStatsInventory</OnClickEvent>
<Width>162</Width>
<Height>14</Height>
</InvisibleButtonDef>

<!--vie-->

<LabelDef>
<Position><X>7</X><Y>17</Y></Position>
<FontName>arial9</FontName>
<Width>20</Width>
<Height>16</Height>
<MaxCharacters>32</MaxCharacters>
<Color><R>153</R><G>153</G><B>153</B><A>255</A></Color>
<Data>Vie</Data>
</LabelDef>

<StatusBarDef>
<Position><X>30</X><Y>20</Y></Position>
<TemplateName>red_status</TemplateName>
<AdapterName>summary_player_hits</AdapterName>
<Width>102</Width>
</StatusBarDef>

<HorizontalResizeImageDef>
<Position><X>25</X><Y>19</Y></Position>
<TemplateName>green_back</TemplateName>
<Width>112</Width>
</HorizontalResizeImageDef>

<ScalarLabelDef>
<Position><X>139</X><Y>17</Y></Position>
<FontName>arial9</FontName>
<Adapter>summary_player_hits</Adapter>
<Width>18</Width>
<Height>16</Height>
<MaxCharacters>32</MaxCharacters>
<Color><R>255</R><G>64</G><B>64</B><A>255</A></Color>
<DontDrawWhenZero>false</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<!--endu-->

<LabelDef>
<Position><X>7</X><Y>28</Y></Position>
<FontName>arial9</FontName>
<Width>30</Width>
<Height>16</Height>
<MaxCharacters>32</MaxCharacters>
<Color><R>153</R><G>153</G><B>153</B><A>255</A></Color>
<Data>Endu</Data>
</LabelDef>

<StatusBarDef>
<Position><X>36</X><Y>31</Y></Position>
<TemplateName>green_status</TemplateName>
<AdapterName>summary_player_end</AdapterName>
<Width>90</Width>
</StatusBarDef>

<HorizontalResizeImageDef>
<Position><X>31</X><Y>30</Y></Position>
<TemplateName>green_back</TemplateName>
<Width>100</Width>
</HorizontalResizeImageDef>

<ScalarLabelDef>
<Position><X>139</X><Y>28</Y></Position>
<FontName>arial9</FontName>
<Adapter>summary_player_end</Adapter>
<Width>18</Width>
<Height>16</Height>
<MaxCharacters>32</MaxCharacters>
<Color><R>92</R><G>230</G><B>127</B><A>255</A></Color>
<DontDrawWhenZero>false</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<!--mana-->

<LabelDef>
<Position><X>7</X><Y>39</Y></Position>
<FontName>arial9</FontName>
<Width>30</Width>
<Height>16</Height>
<MaxCharacters>32</MaxCharacters>
<Color><R>153</R><G>153</G><B>153</B><A>255</A></Color>
<Data>Mana</Data>
</LabelDef>

<StatusBarDef>
<Position><X>36</X><Y>42</Y></Position>
<TemplateName>yellow_status</TemplateName>
<AdapterName>summary_player_power</AdapterName>
<Width>90</Width>
</StatusBarDef>

<HorizontalResizeImageDef>
<Position><X>31</X><Y>41</Y></Position>
<TemplateName>green_back</TemplateName>
<Width>100</Width>
</HorizontalResizeImageDef>

<ScalarLabelDef>
<Position><X>139</X><Y>39</Y></Position>
<FontName>arial9</FontName>
<Adapter>summary_player_power</Adapter>
<Width>18</Width>
<Height>16</Height>
<MaxCharacters>32</MaxCharacters>
<Color><R>255</R><G>255</G><B>99</B><A>255</A></Color>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<!--XP-->

<LabelDef>
<Position><X>7</X><Y>55</Y></Position>
<FontName>arial9</FontName>
<Width>20</Width>
<Height>16</Height>
<MaxCharacters>32</MaxCharacters>
<Color><R>153</R><G>153</G><B>153</B><A>255</A></Color>
<Data>Lv</Data>
<ToolTipID>32</ToolTipID> 
</LabelDef>

<ScalarLabelDef>
<Position><X>20</X><Y>55</Y></Position>
<FontName>arial9</FontName>
<Adapter>stats_level</Adapter>
<Width>16</Width>
<Height>16</Height>
<MaxCharacters>8</MaxCharacters>
<Color><R>153</R><G>153</G><B>153</B><A>255</A></Color>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<StatusBarDef>
<Position><X>36</X><Y>55</Y></Position>
<TemplateName>exp_bubbles</TemplateName>
<AdapterName>summary_exp_coarse</AdapterName>
<Width>90</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>35</X><Y>62</Y></Position>
<TemplateName>blue_status</TemplateName>
<AdapterName>summary_exp_fine</AdapterName>
<Width>92</Width>
</StatusBarDef>

<ScalarLabelDef>
<Position><X>135</X><Y>55</Y></Position>
<FontName>arial9</FontName>
<Adapter>summary_exp_coarse</Adapter>
<Width>32</Width>
<Height>16</Height>
<MaxCharacters>2</MaxCharacters>
<Color><R>204</R><G>204</G><B>204</B><A>255</A></Color>
<DontDrawWhenZero>false</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<LabelDef>
<Position><X>142</X><Y>55</Y></Position>
<FontName>arial9</FontName>
<Width>30</Width>
<Height>16</Height>
<MaxCharacters>2</MaxCharacters>
<Color><R>204</R><G>204</G><B>204</B><A>255</A></Color>
<Data>.</Data>
</LabelDef>

<ScalarLabelDef>
<Position><X>145</X><Y>55</Y></Position>
<FontName>arial9</FontName>
<Adapter>summary_exp_fine</Adapter>
<Width>13</Width>
<Height>16</Height>
<MaxCharacters>4</MaxCharacters>
<Color><R>204</R><G>204</G><B>204</B><A>255</A></Color>
<EndAligned>true</EndAligned>
<DontDrawWhenZero>false</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<InvisibleButtonDef>
<ControlId>4000</ControlId>
<Position><X>2</X><Y>55</Y></Position>
<OnClickEvent>ToggleMap</OnClickEvent>
<OnShiftClickEvent>Journal</OnShiftClickEvent>
<Width>162</Width>
<Height>14</Height>
</InvisibleButtonDef>

<!--RP-->

<LabelDef>
<Position><X>7</X><Y>70</Y></Position>
<FontName>arial9</FontName>
<Width>25</Width>
<Height>16</Height>
<MaxCharacters>32</MaxCharacters>
<Color><R>153</R><G>153</G><B>153</B><A>255</A></Color>
<Adapter>realm_rank</Adapter>
</LabelDef>

<StatusBarDef>
<Position><X>36</X><Y>70</Y></Position>
<TemplateName>rexp_bubbles</TemplateName>
<AdapterName>realm_exp_coarse</AdapterName>
<Width>90</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>35</X><Y>77</Y></Position>
<TemplateName>fine_rouge</TemplateName>
<AdapterName>realm_exp_fine</AdapterName>
<Width>92</Width>
</StatusBarDef>

<ScalarLabelDef>
<Position><X>135</X><Y>70</Y></Position>
<FontName>arial9</FontName>
<Adapter>realm_exp_fine</Adapter>
<Width>18</Width>
<Height>16</Height>
<MaxCharacters>32</MaxCharacters>
<Color><R>204</R><G>204</G><B>204</B><A>255</A></Color>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<LabelDef>
<Position><X>152</X><Y>70</Y></Position>
<FontName>arial11</FontName>
<Width>12</Width>
<Height>12</Height>
<MaxCharacters>3</MaxCharacters>
<Color><R>204</R><G>204</G><B>204</B><A>255</A></Color>
<Data>%</Data>
</LabelDef>

<InvisibleButtonDef>
<ControlId>4000</ControlId>
<Position><X>2</X><Y>70</Y></Position>
<OnClickEvent>ToggleWarmapKey</OnClickEvent>
<OnShiftClickEvent>ShowWarmap</OnShiftClickEvent>
<Width>162</Width>
<Height>14</Height>
</InvisibleButtonDef>

<!--CL-->

<LabelDef>
<Position><X>7</X><Y>85</Y></Position>
<FontName>arial9</FontName>
<Width>20</Width>
<Height>16</Height>
<MaxCharacters>32</MaxCharacters>
<Color><R>153</R><G>153</G><B>153</B><A>255</A></Color>
<Data>CL</Data>
</LabelDef>

<ScalarLabelDef>
<Position><X>20</X><Y>85</Y></Position>
<FontName>arial9</FontName>
<Adapter>summary_champ_level</Adapter>
<Width>32</Width>
<Height>16</Height>
<MaxCharacters>2</MaxCharacters>
<Color><R>153</R><G>153</G><B>153</B><A>255</A></Color>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<StatusBarDef>
<Position><X>36</X><Y>85</Y></Position>
<TemplateName>cl_squares</TemplateName>
<AdapterName>summary_champ_exp_coarse</AdapterName>
<Width>90</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>35</X><Y>92</Y></Position>
<TemplateName>fine_orange</TemplateName>
<AdapterName>summary_champ_exp_fine</AdapterName>
<Width>92</Width>
</StatusBarDef>

<ScalarLabelDef>
<Position><X>135</X><Y>85</Y></Position>
<FontName>arial9</FontName>
<Adapter>summary_champ_exp_coarse</Adapter>
<Width>32</Width>
<Height>16</Height>
<MaxCharacters>4</MaxCharacters>
<Color><R>204</R><G>204</G><B>204</B><A>255</A></Color>
<DontDrawWhenZero>false</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<LabelDef>
<Position><X>142</X><Y>85</Y></Position>
<FontName>arial9</FontName>
<Width>30</Width>
<Height>16</Height>
<MaxCharacters>2</MaxCharacters>
<Color><R>204</R><G>204</G><B>204</B><A>255</A></Color>
<Data>.</Data>
</LabelDef>

<ScalarLabelDef>
<Position><X>145</X><Y>85</Y></Position>
<FontName>arial9</FontName>
<Adapter>summary_champ_exp_fine</Adapter>
<Width>13</Width>
<Height>16</Height>
<MaxCharacters>4</MaxCharacters>
<Color><R>204</R><G>204</G><B>204</B><A>255</A></Color>
<EndAligned>true</EndAligned>
<DontDrawWhenZero>false</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<!-- cible -->

<FullResizeImageDef>
<TemplateName>dlg_interior_small</TemplateName>
<Height>29</Height>
<Width>162</Width>
<Position><X>2</X><Y>103</Y></Position>
</FullResizeImageDef>

<FullResizeImageDef>
<TemplateName>dlg_background_noresize</TemplateName>
<Height>32</Height>
<Width>166</Width>
<Position><X>0</X><Y>102</Y></Position>
</FullResizeImageDef>

<LabelDef>
<Position><X>3</X><Y>106</Y></Position>
<FontName>arial11</FontName>
<Adapter>summary_target</Adapter>
<ColorAdapter>summary_target_color</ColorAdapter>
<Width>160</Width>
<Height>16</Height>
<MaxCharacters>64</MaxCharacters>
<TextCentered>true</TextCentered>
</LabelDef>

<LabelDef>
<Position><X>7</X><Y>117</Y></Position>
<FontName>arial9</FontName>
<Adapter>summary_hit_label</Adapter>
<Width>128</Width>
<Height>16</Height>
<MaxCharacters>32</MaxCharacters>
<Color><R>255</R><G>255</G><B>0</B><A>255</A></Color>
</LabelDef>

<StatusBarDef>
<Position><X>30</X><Y>120</Y></Position>
<TemplateName>red_status</TemplateName>
<AdapterName>summary_target_hits</AdapterName>
<Width>102</Width>
</StatusBarDef>

<HorizontalResizeImageDef>
<Position><X>25</X><Y>119</Y></Position>
<TemplateName>green_back</TemplateName>
<Width>112</Width>
</HorizontalResizeImageDef>

<ScalarLabelDef>
<Position><X>139</X><Y>117</Y></Position>
<FontName>arial11</FontName>
<Adapter>summary_target_hits</Adapter>
<Width>18</Width>
<Height>16</Height>
<MaxCharacters>32</MaxCharacters>
<Color><R>255</R><G>255</G><B>0</B><A>255</A></Color>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<InvisibleButtonDef>
<ControlId>4004</ControlId>
<Position><X>2</X><Y>104</Y></Position>
<OnClickEvent>ToggleCustom2</OnClickEvent>
<Width>162</Width>
<Height>28</Height>
</InvisibleButtonDef>

</WindowTemplate>
</Root_Element>